.margin0, .cMargin0 > *, .fcMargin0 > :first-child {
	margin: 0px;
}
.marginT0, .cMarginT0 > *, .fcMarginT0 > :first-child {
	margin-top: 0px;
}
.marginB0, .cMarginB0 > *, .fcMarginB0 > :first-child {
	margin-bottom: 0px;
}
.marginL0, .cMarginL0 > *, .fcMarginL0 > :first-child {
	margin-left: 0px;
}
.marginR0, .cMarginR0 > *, .fcMarginR0 > :first-child {
	margin-right: 0px;
}
.marginTB0, .cMarginTB0 > *, .fcMarginTB0 > :first-child {
	margin-top: 0px;
	margin-bottom: 0px;
}
.marginLR0, .cMarginLR0 > *, .fcMarginLR0 > :first-child {
	margin-left: 0px;
	margin-right: 0px;
}
.margin1, .cMargin1 > *, .fcMargin1 > :first-child {
	margin: 1px;
}
.marginT1, .cMarginT1 > *, .fcMarginT1 > :first-child {
	margin-top: 1px;
}
.marginB1, .cMarginB1 > *, .fcMarginB1 > :first-child {
	margin-bottom: 1px;
}
.marginL1, .cMarginL1 > *, .fcMarginL1 > :first-child {
	margin-left: 1px;
}
.marginR1, .cMarginR1 > *, .fcMarginR1 > :first-child {
	margin-right: 1px;
}
.marginTB1, .cMarginTB1 > *, .fcMarginTB1 > :first-child {
	margin-top: 1px;
	margin-bottom: 1px;
}
.marginLR1, .cMarginLR1 > *, .fcMarginLR1 > :first-child {
	margin-left: 1px;
	margin-right: 1px;
}
.margin2, .cMargin2 > *, .fcMargin2 > :first-child {
	margin: 2px;
}
.marginT2, .cMarginT2 > *, .fcMarginT2 > :first-child {
	margin-top: 2px;
}
.marginB2, .cMarginB2 > *, .fcMarginB2 > :first-child {
	margin-bottom: 2px;
}
.marginL2, .cMarginL2 > *, .fcMarginL2 > :first-child {
	margin-left: 2px;
}
.marginR2, .cMarginR2 > *, .fcMarginR2 > :first-child {
	margin-right: 2px;
}
.marginTB2, .cMarginTB2 > *, .fcMarginTB2 > :first-child {
	margin-top: 2px;
	margin-bottom: 2px;
}
.marginLR2, .cMarginLR2 > *, .fcMarginLR2 > :first-child {
	margin-left: 2px;
	margin-right: 2px;
}
.margin3, .cMargin3 > *, .fcMargin3 > :first-child {
	margin: 3px;
}
.marginT3, .cMarginT3 > *, .fcMarginT3 > :first-child {
	margin-top: 3px;
}
.marginB3, .cMarginB3 > *, .fcMarginB3 > :first-child {
	margin-bottom: 3px;
}
.marginL3, .cMarginL3 > *, .fcMarginL3 > :first-child {
	margin-left: 3px;
}
.marginR3, .cMarginR3 > *, .fcMarginR3 > :first-child {
	margin-right: 3px;
}
.marginTB3, .cMarginTB3 > *, .fcMarginTB3 > :first-child {
	margin-top: 3px;
	margin-bottom: 3px;
}
.marginLR3, .cMarginLR3 > *, .fcMarginLR3 > :first-child {
	margin-left: 3px;
	margin-right: 3px;
}
.margin4, .cMargin4 > *, .fcMargin4 > :first-child {
	margin: 4px;
}
.marginT4, .cMarginT4 > *, .fcMarginT4 > :first-child {
	margin-top: 4px;
}
.marginB4, .cMarginB4 > *, .fcMarginB4 > :first-child {
	margin-bottom: 4px;
}
.marginL4, .cMarginL4 > *, .fcMarginL4 > :first-child {
	margin-left: 4px;
}
.marginR4, .cMarginR4 > *, .fcMarginR4 > :first-child {
	margin-right: 4px;
}
.marginTB4, .cMarginTB4 > *, .fcMarginTB4 > :first-child {
	margin-top: 4px;
	margin-bottom: 4px;
}
.marginLR4, .cMarginLR4 > *, .fcMarginLR4 > :first-child {
	margin-left: 4px;
	margin-right: 4px;
}
.margin5, .cMargin5 > *, .fcMargin5 > :first-child {
	margin: 5px;
}
.marginT5, .cMarginT5 > *, .fcMarginT5 > :first-child {
	margin-top: 5px;
}
.marginB5, .cMarginB5 > *, .fcMarginB5 > :first-child {
	margin-bottom: 5px;
}
.marginL5, .cMarginL5 > *, .fcMarginL5 > :first-child {
	margin-left: 5px;
}
.marginR5, .cMarginR5 > *, .fcMarginR5 > :first-child {
	margin-right: 5px;
}
.marginTB5, .cMarginTB5 > *, .fcMarginTB5 > :first-child {
	margin-top: 5px;
	margin-bottom: 5px;
}
.marginLR5, .cMarginLR5 > *, .fcMarginLR5 > :first-child {
	margin-left: 5px;
	margin-right: 5px;
}
.margin10, .cMargin10 > *, .fcMargin10 > :first-child {
	margin: 10px;
}
.marginT10, .cMarginT10 > *, .fcMarginT10 > :first-child {
	margin-top: 10px;
}
.marginB10, .cMarginB10 > *, .fcMarginB10 > :first-child {
	margin-bottom: 10px;
}
.marginL10, .cMarginL10 > *, .fcMarginL10 > :first-child {
	margin-left: 10px;
}
.marginR10, .cMarginR10 > *, .fcMarginR10 > :first-child {
	margin-right: 10px;
}
.marginTB10, .cMarginTB10 > *, .fcMarginTB10 > :first-child {
	margin-top: 10px;
	margin-bottom: 10px;
}
.marginLR10, .cMarginLR10 > *, .fcMarginLR10 > :first-child {
	margin-left: 10px;
	margin-right: 10px;
}
.margin15, .cMargin15 > *, .fcMargin15 > :first-child {
	margin: 15px;
}
.marginT15, .cMarginT15 > *, .fcMarginT15 > :first-child {
	margin-top: 15px;
}
.marginB15, .cMarginB15 > *, .fcMarginB15 > :first-child {
	margin-bottom: 15px;
}
.marginL15, .cMarginL15 > *, .fcMarginL15 > :first-child {
	margin-left: 15px;
}
.marginR15, .cMarginR15 > *, .fcMarginR15 > :first-child {
	margin-right: 15px;
}
.marginTB15, .cMarginTB15 > *, .fcMarginTB15 > :first-child {
	margin-top: 15px;
	margin-bottom: 15px;
}
.marginLR15, .cMarginLR15 > *, .fcMarginLR15 > :first-child {
	margin-left: 15px;
	margin-right: 15px;
}
.margin20, .cMargin20 > *, .fcMargin20 > :first-child {
	margin: 20px;
}
.marginT20, .cMarginT20 > *, .fcMarginT20 > :first-child {
	margin-top: 20px;
}
.marginB20, .cMarginB20 > *, .fcMarginB20 > :first-child {
	margin-bottom: 20px;
}
.marginL20, .cMarginL20 > *, .fcMarginL20 > :first-child {
	margin-left: 20px;
}
.marginR20, .cMarginR20 > *, .fcMarginR20 > :first-child {
	margin-right: 20px;
}
.marginTB20, .cMarginTB20 > *, .fcMarginTB20 > :first-child {
	margin-top: 20px;
	margin-bottom: 20px;
}
.marginLR20, .cMarginLR20 > *, .fcMarginLR20 > :first-child {
	margin-left: 20px;
	margin-right: 20px;
}
.margin25, .cMargin25 > *, .fcMargin25 > :first-child {
	margin: 25px;
}
.marginT25, .cMarginT25 > *, .fcMarginT25 > :first-child {
	margin-top: 25px;
}
.marginB25, .cMarginB25 > *, .fcMarginB25 > :first-child {
	margin-bottom: 25px;
}
.marginL25, .cMarginL25 > *, .fcMarginL25 > :first-child {
	margin-left: 25px;
}
.marginR25, .cMarginR25 > *, .fcMarginR25 > :first-child {
	margin-right: 25px;
}
.marginTB25, .cMarginTB25 > *, .fcMarginTB25 > :first-child {
	margin-top: 25px;
	margin-bottom: 25px;
}
.marginLR25, .cMarginLR25 > *, .fcMarginLR25 > :first-child {
	margin-left: 25px;
	margin-right: 25px;
}
.margin30, .cMargin30 > *, .fcMargin30 > :first-child {
	margin: 30px;
}
.marginT30, .cMarginT30 > *, .fcMarginT30 > :first-child {
	margin-top: 30px;
}
.marginB30, .cMarginB30 > *, .fcMarginB30 > :first-child {
	margin-bottom: 30px;
}
.marginL30, .cMarginL30 > *, .fcMarginL30 > :first-child {
	margin-left: 30px;
}
.marginR30, .cMarginR30 > *, .fcMarginR30 > :first-child {
	margin-right: 30px;
}
.marginTB30, .cMarginTB30 > *, .fcMarginTB30 > :first-child {
	margin-top: 30px;
	margin-bottom: 30px;
}
.marginLR30, .cMarginLR30 > *, .fcMarginLR30 > :first-child {
	margin-left: 30px;
	margin-right: 30px;
}
.margin35, .cMargin35 > *, .fcMargin35 > :first-child {
	margin: 35px;
}
.marginT35, .cMarginT35 > *, .fcMarginT35 > :first-child {
	margin-top: 35px;
}
.marginB35, .cMarginB35 > *, .fcMarginB35 > :first-child {
	margin-bottom: 35px;
}
.marginL35, .cMarginL35 > *, .fcMarginL35 > :first-child {
	margin-left: 35px;
}
.marginR35, .cMarginR35 > *, .fcMarginR35 > :first-child {
	margin-right: 35px;
}
.marginTB35, .cMarginTB35 > *, .fcMarginTB35 > :first-child {
	margin-top: 35px;
	margin-bottom: 35px;
}
.marginLR35, .cMarginLR35 > *, .fcMarginLR35 > :first-child {
	margin-left: 35px;
	margin-right: 35px;
}
.margin40, .cMargin40 > *, .fcMargin40 > :first-child {
	margin: 40px;
}
.marginT40, .cMarginT40 > *, .fcMarginT40 > :first-child {
	margin-top: 40px;
}
.marginB40, .cMarginB40 > *, .fcMarginB40 > :first-child {
	margin-bottom: 40px;
}
.marginL40, .cMarginL40 > *, .fcMarginL40 > :first-child {
	margin-left: 40px;
}
.marginR40, .cMarginR40 > *, .fcMarginR40 > :first-child {
	margin-right: 40px;
}
.marginTB40, .cMarginTB40 > *, .fcMarginTB40 > :first-child {
	margin-top: 40px;
	margin-bottom: 40px;
}
.marginLR40, .cMarginLR40 > *, .fcMarginLR40 > :first-child {
	margin-left: 40px;
	margin-right: 40px;
}
.margin45, .cMargin45 > *, .fcMargin45 > :first-child {
	margin: 45px;
}
.marginT45, .cMarginT45 > *, .fcMarginT45 > :first-child {
	margin-top: 45px;
}
.marginB45, .cMarginB45 > *, .fcMarginB45 > :first-child {
	margin-bottom: 45px;
}
.marginL45, .cMarginL45 > *, .fcMarginL45 > :first-child {
	margin-left: 45px;
}
.marginR45, .cMarginR45 > *, .fcMarginR45 > :first-child {
	margin-right: 45px;
}
.marginTB45, .cMarginTB45 > *, .fcMarginTB45 > :first-child {
	margin-top: 45px;
	margin-bottom: 45px;
}
.marginLR45, .cMarginLR45 > *, .fcMarginLR45 > :first-child {
	margin-left: 45px;
	margin-right: 45px;
}
.margin50, .cMargin50 > *, .fcMargin50 > :first-child {
	margin: 50px;
}
.marginT50, .cMarginT50 > *, .fcMarginT50 > :first-child {
	margin-top: 50px;
}
.marginB50, .cMarginB50 > *, .fcMarginB50 > :first-child {
	margin-bottom: 50px;
}
.marginL50, .cMarginL50 > *, .fcMarginL50 > :first-child {
	margin-left: 50px;
}
.marginR50, .cMarginR50 > *, .fcMarginR50 > :first-child {
	margin-right: 50px;
}
.marginTB50, .cMarginTB50 > *, .fcMarginTB50 > :first-child {
	margin-top: 50px;
	margin-bottom: 50px;
}
.marginLR50, .cMarginLR50 > *, .fcMarginLR50 > :first-child {
	margin-left: 50px;
	margin-right: 50px;
}
.padding0, .cPadding0 > *, .fcPadding0 > :first-child {
	padding: 0px;
}
.paddingT0, .cPaddingT0 > *, .fcPaddingT0 > :first-child {
	padding-top: 0px;
}
.paddingB0, .cPaddingB0 > *, .fcPaddingB0 > :first-child {
	padding-bottom: 0px;
}
.paddingL0, .cPaddingL0 > *, .fcPaddingL0 > :first-child {
	padding-left: 0px;
}
.paddingR0, .cPaddingR0 > *, .fcPaddingR0 > :first-child {
	padding-right: 0px;
}
.paddingTB0, .cPaddingTB0 > *, .fcPaddingTB0 > :first-child {
	padding-top: 0px;
	padding-bottom: 0px;
}
.paddingLR0, .cPaddingLR0 > *, .fcPaddingLR0 > :first-child {
	padding-left: 0px;
	padding-right: 0px;
}
.padding1, .cPadding1 > *, .fcPadding1 > :first-child {
	padding: 1px;
}
.paddingT1, .cPaddingT1 > *, .fcPaddingT1 > :first-child {
	padding-top: 1px;
}
.paddingB1, .cPaddingB1 > *, .fcPaddingB1 > :first-child {
	padding-bottom: 1px;
}
.paddingL1, .cPaddingL1 > *, .fcPaddingL1 > :first-child {
	padding-left: 1px;
}
.paddingR1, .cPaddingR1 > *, .fcPaddingR1 > :first-child {
	padding-right: 1px;
}
.paddingTB1, .cPaddingTB1 > *, .fcPaddingTB1 > :first-child {
	padding-top: 1px;
	padding-bottom: 1px;
}
.paddingLR1, .cPaddingLR1 > *, .fcPaddingLR1 > :first-child {
	padding-left: 1px;
	padding-right: 1px;
}
.padding2, .cPadding2 > *, .fcPadding2 > :first-child {
	padding: 2px;
}
.paddingT2, .cPaddingT2 > *, .fcPaddingT2 > :first-child {
	padding-top: 2px;
}
.paddingB2, .cPaddingB2 > *, .fcPaddingB2 > :first-child {
	padding-bottom: 2px;
}
.paddingL2, .cPaddingL2 > *, .fcPaddingL2 > :first-child {
	padding-left: 2px;
}
.paddingR2, .cPaddingR2 > *, .fcPaddingR2 > :first-child {
	padding-right: 2px;
}
.paddingTB2, .cPaddingTB2 > *, .fcPaddingTB2 > :first-child {
	padding-top: 2px;
	padding-bottom: 2px;
}
.paddingLR2, .cPaddingLR2 > *, .fcPaddingLR2 > :first-child {
	padding-left: 2px;
	padding-right: 2px;
}
.padding3, .cPadding3 > *, .fcPadding3 > :first-child {
	padding: 3px;
}
.paddingT3, .cPaddingT3 > *, .fcPaddingT3 > :first-child {
	padding-top: 3px;
}
.paddingB3, .cPaddingB3 > *, .fcPaddingB3 > :first-child {
	padding-bottom: 3px;
}
.paddingL3, .cPaddingL3 > *, .fcPaddingL3 > :first-child {
	padding-left: 3px;
}
.paddingR3, .cPaddingR3 > *, .fcPaddingR3 > :first-child {
	padding-right: 3px;
}
.paddingTB3, .cPaddingTB3 > *, .fcPaddingTB3 > :first-child {
	padding-top: 3px;
	padding-bottom: 3px;
}
.paddingLR3, .cPaddingLR3 > *, .fcPaddingLR3 > :first-child {
	padding-left: 3px;
	padding-right: 3px;
}
.padding4, .cPadding4 > *, .fcPadding4 > :first-child {
	padding: 4px;
}
.paddingT4, .cPaddingT4 > *, .fcPaddingT4 > :first-child {
	padding-top: 4px;
}
.paddingB4, .cPaddingB4 > *, .fcPaddingB4 > :first-child {
	padding-bottom: 4px;
}
.paddingL4, .cPaddingL4 > *, .fcPaddingL4 > :first-child {
	padding-left: 4px;
}
.paddingR4, .cPaddingR4 > *, .fcPaddingR4 > :first-child {
	padding-right: 4px;
}
.paddingTB4, .cPaddingTB4 > *, .fcPaddingTB4 > :first-child {
	padding-top: 4px;
	padding-bottom: 4px;
}
.paddingLR4, .cPaddingLR4 > *, .fcPaddingLR4 > :first-child {
	padding-left: 4px;
	padding-right: 4px;
}
.padding5, .cPadding5 > *, .fcPadding5 > :first-child {
	padding: 5px;
}
.paddingT5, .cPaddingT5 > *, .fcPaddingT5 > :first-child {
	padding-top: 5px;
}
.paddingB5, .cPaddingB5 > *, .fcPaddingB5 > :first-child {
	padding-bottom: 5px;
}
.paddingL5, .cPaddingL5 > *, .fcPaddingL5 > :first-child {
	padding-left: 5px;
}
.paddingR5, .cPaddingR5 > *, .fcPaddingR5 > :first-child {
	padding-right: 5px;
}
.paddingTB5, .cPaddingTB5 > *, .fcPaddingTB5 > :first-child {
	padding-top: 5px;
	padding-bottom: 5px;
}
.paddingLR5, .cPaddingLR5 > *, .fcPaddingLR5 > :first-child {
	padding-left: 5px;
	padding-right: 5px;
}
.padding10, .cPadding10 > *, .fcPadding10 > :first-child {
	padding: 10px;
}
.paddingT10, .cPaddingT10 > *, .fcPaddingT10 > :first-child {
	padding-top: 10px;
}
.paddingB10, .cPaddingB10 > *, .fcPaddingB10 > :first-child {
	padding-bottom: 10px;
}
.paddingL10, .cPaddingL10 > *, .fcPaddingL10 > :first-child {
	padding-left: 10px;
}
.paddingR10, .cPaddingR10 > *, .fcPaddingR10 > :first-child {
	padding-right: 10px;
}
.paddingTB10, .cPaddingTB10 > *, .fcPaddingTB10 > :first-child {
	padding-top: 10px;
	padding-bottom: 10px;
}
.paddingLR10, .cPaddingLR10 > *, .fcPaddingLR10 > :first-child {
	padding-left: 10px;
	padding-right: 10px;
}
.padding15, .cPadding15 > *, .fcPadding15 > :first-child {
	padding: 15px;
}
.paddingT15, .cPaddingT15 > *, .fcPaddingT15 > :first-child {
	padding-top: 15px;
}
.paddingB15, .cPaddingB15 > *, .fcPaddingB15 > :first-child {
	padding-bottom: 15px;
}
.paddingL15, .cPaddingL15 > *, .fcPaddingL15 > :first-child {
	padding-left: 15px;
}
.paddingR15, .cPaddingR15 > *, .fcPaddingR15 > :first-child {
	padding-right: 15px;
}
.paddingTB15, .cPaddingTB15 > *, .fcPaddingTB15 > :first-child {
	padding-top: 15px;
	padding-bottom: 15px;
}
.paddingLR15, .cPaddingLR15 > *, .fcPaddingLR15 > :first-child {
	padding-left: 15px;
	padding-right: 15px;
}
.padding20, .cPadding20 > *, .fcPadding20 > :first-child {
	padding: 20px;
}
.paddingT20, .cPaddingT20 > *, .fcPaddingT20 > :first-child {
	padding-top: 20px;
}
.paddingB20, .cPaddingB20 > *, .fcPaddingB20 > :first-child {
	padding-bottom: 20px;
}
.paddingL20, .cPaddingL20 > *, .fcPaddingL20 > :first-child {
	padding-left: 20px;
}
.paddingR20, .cPaddingR20 > *, .fcPaddingR20 > :first-child {
	padding-right: 20px;
}
.paddingTB20, .cPaddingTB20 > *, .fcPaddingTB20 > :first-child {
	padding-top: 20px;
	padding-bottom: 20px;
}
.paddingLR20, .cPaddingLR20 > *, .fcPaddingLR20 > :first-child {
	padding-left: 20px;
	padding-right: 20px;
}
.padding25, .cPadding25 > *, .fcPadding25 > :first-child {
	padding: 25px;
}
.paddingT25, .cPaddingT25 > *, .fcPaddingT25 > :first-child {
	padding-top: 25px;
}
.paddingB25, .cPaddingB25 > *, .fcPaddingB25 > :first-child {
	padding-bottom: 25px;
}
.paddingL25, .cPaddingL25 > *, .fcPaddingL25 > :first-child {
	padding-left: 25px;
}
.paddingR25, .cPaddingR25 > *, .fcPaddingR25 > :first-child {
	padding-right: 25px;
}
.paddingTB25, .cPaddingTB25 > *, .fcPaddingTB25 > :first-child {
	padding-top: 25px;
	padding-bottom: 25px;
}
.paddingLR25, .cPaddingLR25 > *, .fcPaddingLR25 > :first-child {
	padding-left: 25px;
	padding-right: 25px;
}
.padding30, .cPadding30 > *, .fcPadding30 > :first-child {
	padding: 30px;
}
.paddingT30, .cPaddingT30 > *, .fcPaddingT30 > :first-child {
	padding-top: 30px;
}
.paddingB30, .cPaddingB30 > *, .fcPaddingB30 > :first-child {
	padding-bottom: 30px;
}
.paddingL30, .cPaddingL30 > *, .fcPaddingL30 > :first-child {
	padding-left: 30px;
}
.paddingR30, .cPaddingR30 > *, .fcPaddingR30 > :first-child {
	padding-right: 30px;
}
.paddingTB30, .cPaddingTB30 > *, .fcPaddingTB30 > :first-child {
	padding-top: 30px;
	padding-bottom: 30px;
}
.paddingLR30, .cPaddingLR30 > *, .fcPaddingLR30 > :first-child {
	padding-left: 30px;
	padding-right: 30px;
}
.padding35, .cPadding35 > *, .fcPadding35 > :first-child {
	padding: 35px;
}
.paddingT35, .cPaddingT35 > *, .fcPaddingT35 > :first-child {
	padding-top: 35px;
}
.paddingB35, .cPaddingB35 > *, .fcPaddingB35 > :first-child {
	padding-bottom: 35px;
}
.paddingL35, .cPaddingL35 > *, .fcPaddingL35 > :first-child {
	padding-left: 35px;
}
.paddingR35, .cPaddingR35 > *, .fcPaddingR35 > :first-child {
	padding-right: 35px;
}
.paddingTB35, .cPaddingTB35 > *, .fcPaddingTB35 > :first-child {
	padding-top: 35px;
	padding-bottom: 35px;
}
.paddingLR35, .cPaddingLR35 > *, .fcPaddingLR35 > :first-child {
	padding-left: 35px;
	padding-right: 35px;
}
.padding40, .cPadding40 > *, .fcPadding40 > :first-child {
	padding: 40px;
}
.paddingT40, .cPaddingT40 > *, .fcPaddingT40 > :first-child {
	padding-top: 40px;
}
.paddingB40, .cPaddingB40 > *, .fcPaddingB40 > :first-child {
	padding-bottom: 40px;
}
.paddingL40, .cPaddingL40 > *, .fcPaddingL40 > :first-child {
	padding-left: 40px;
}
.paddingR40, .cPaddingR40 > *, .fcPaddingR40 > :first-child {
	padding-right: 40px;
}
.paddingTB40, .cPaddingTB40 > *, .fcPaddingTB40 > :first-child {
	padding-top: 40px;
	padding-bottom: 40px;
}
.paddingLR40, .cPaddingLR40 > *, .fcPaddingLR40 > :first-child {
	padding-left: 40px;
	padding-right: 40px;
}
.padding45, .cPadding45 > *, .fcPadding45 > :first-child {
	padding: 45px;
}
.paddingT45, .cPaddingT45 > *, .fcPaddingT45 > :first-child {
	padding-top: 45px;
}
.paddingB45, .cPaddingB45 > *, .fcPaddingB45 > :first-child {
	padding-bottom: 45px;
}
.paddingL45, .cPaddingL45 > *, .fcPaddingL45 > :first-child {
	padding-left: 45px;
}
.paddingR45, .cPaddingR45 > *, .fcPaddingR45 > :first-child {
	padding-right: 45px;
}
.paddingTB45, .cPaddingTB45 > *, .fcPaddingTB45 > :first-child {
	padding-top: 45px;
	padding-bottom: 45px;
}
.paddingLR45, .cPaddingLR45 > *, .fcPaddingLR45 > :first-child {
	padding-left: 45px;
	padding-right: 45px;
}
.padding50, .cPadding50 > *, .fcPadding50 > :first-child {
	padding: 50px;
}
.paddingT50, .cPaddingT50 > *, .fcPaddingT50 > :first-child {
	padding-top: 50px;
}
.paddingB50, .cPaddingB50 > *, .fcPaddingB50 > :first-child {
	padding-bottom: 50px;
}
.paddingL50, .cPaddingL50 > *, .fcPaddingL50 > :first-child {
	padding-left: 50px;
}
.paddingR50, .cPaddingR50 > *, .fcPaddingR50 > :first-child {
	padding-right: 50px;
}
.paddingTB50, .cPaddingTB50 > *, .fcPaddingTB50 > :first-child {
	padding-top: 50px;
	padding-bottom: 50px;
}
.paddingLR50, .cPaddingLR50 > *, .fcPaddingLR50 > :first-child {
	padding-left: 50px;
	padding-right: 50px;
}
.width0, .cWidth0 > *, .fcWidth0 > :first-child {
	width: 0px;
}
.width50, .cWidth50 > *, .fcWidth50 > :first-child {
	width: 50px;
}
.width100, .cWidth100 > *, .fcWidth100 > :first-child {
	width: 100px;
}
.width150, .cWidth150 > *, .fcWidth150 > :first-child {
	width: 150px;
}
.width200, .cWidth200 > *, .fcWidth200 > :first-child {
	width: 200px;
}
.width250, .cWidth250 > *, .fcWidth250 > :first-child {
	width: 250px;
}
.width300, .cWidth300 > *, .fcWidth300 > :first-child {
	width: 300px;
}
.width350, .cWidth350 > *, .fcWidth350 > :first-child {
	width: 350px;
}
.width400, .cWidth400 > *, .fcWidth400 > :first-child {
	width: 400px;
}
.width450, .cWidth450 > *, .fcWidth450 > :first-child {
	width: 450px;
}
.width500, .cWidth500 > *, .fcWidth500 > :first-child {
	width: 500px;
}
.width550, .cWidth550 > *, .fcWidth550 > :first-child {
	width: 550px;
}
.width600, .cWidth600 > *, .fcWidth600 > :first-child {
	width: 600px;
}
.width650, .cWidth650 > *, .fcWidth650 > :first-child {
	width: 650px;
}
.width700, .cWidth700 > *, .fcWidth700 > :first-child {
	width: 700px;
}
.width750, .cWidth750 > *, .fcWidth750 > :first-child {
	width: 750px;
}
.width800, .cWidth800 > *, .fcWidth800 > :first-child {
	width: 800px;
}
.width850, .cWidth850 > *, .fcWidth850 > :first-child {
	width: 850px;
}
.width900, .cWidth900 > *, .fcWidth900 > :first-child {
	width: 900px;
}
.width950, .cWidth950 > *, .fcWidth950 > :first-child {
	width: 950px;
}
.width1000, .cWidth1000 > *, .fcWidth1000 > :first-child {
	width: 1000px;
}
.widthAuto {
	width: auto;
}
.widthFull {
	width: 100%;
}
